Linux kernel (Trusty HWE) vulnerability

2014-08-13T00:00:00
ID USN-2313-1
Type ubuntu
Reporter Ubuntu
Modified 2014-08-13T00:00:00

Description

An flaw was discovered in the Linux kernel’s audit subsystem when auditing certain syscalls. A local attacker could exploit this flaw to obtain potentially sensitive single-bit values from kernel memory or cause a denial of service (OOPS).